# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#

Domain = Domain
Host = Host
Yes = Ja
No = Nein
AtEndOfSession = am Ende der Sitzung

#  LOCALIZATION NOTE (PermissionToSetACookie) :  Be careful about %1$s.  Do Not localize it.
PermissionToSetACookie = Die Site %1$s fordert die Erlaubnis an, einen Cookie zu setzen.
#  LOCALIZATION NOTE (PermissionToSetSecondCookie):  Be careful about %1$s.  Do Not localize it.
PermissionToSetSecondCookie = Die Site %1$s fordert die Erlaubnis an, wieder einen Cookie zu setzen. Sie haben schon einen Cookie von dieser Site.
#  LOCALIZATION NOTE (PermissionToSetAnotherCookie):  Be careful about %1$s, %2$d.  Do Not localize them.
PermissionToSetAnotherCookie = Die Site %1$s fordert die Erlaubnis an, wieder einen Cookie zu setzen. Sie haben schon %2$d Cookies von dieser Site.
#  LOCALIZATION NOTE (PermissionToModifyCookie):  Be careful about %1$s.  Do Not localize it.
PermissionToModifyCookie = Die Site %1$s fordert die Erlaubnis an, einen existierenden Cookie zu \u00E4ndern.
RememberThisDecision = Diese Entscheidung merken
